/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e20             { /* DODEC MAN at the Merryla... */
	background      : transparent url(mrlycramain002017.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  24.75pt;
	width           : 498.00pt;
	height          :  24.00pt;
	}
span#e19            { /* mrlycramain002016.jpg */
	background      : transparent url(mrlycramain002016.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  62.25pt;
	width           : 291.00pt;
	height          : 645.00pt;
	}
span#e18            { /* mrlycramain002015.jpg */
	background      : transparent url(mrlycramain002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :  63.75pt;
	width           : 282.75pt;
	height          : 221.25pt;
	}
span#e17            { /* mrlycramain002014.jpg */
	background      : transparent url(mrlycramain002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             : 486.75pt;
	width           : 291.75pt;
	height          : 219.00pt;
	}
div#e16             { /* Yes.. AGAIN. This year w... */
	position        : absolute;
	left            : 318.75pt;
	top             : 306.75pt;
	width           : 377.25pt;
	height          : 135.00pt;
	}
span#e15            { /* mrlycramain002013.jpg */
	background      : transparent url(mrlycramain002013.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 714.75pt;
	width           : 197.25pt;
	height          : 174.00pt;
	}
span#e14            { /* mrlycramain002012.jpg */
	background      : transparent url(mrlycramain002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             : 715.50pt;
	width           : 230.25pt;
	height          : 172.50pt;
	}
span#e13            { /* dodecman%26slashfight1.j... */
	background      : transparent url(dodecman%26slashfight1.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 896.25pt;
	width           : 450.00pt;
	height          : 337.50pt;
	}
span#e12            { /* mrlycramain002011.jpg */
	background      : transparent url(mrlycramain002011.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1248.00pt;
	width           : 264.00pt;
	height          : 294.00pt;
	}
span#e11            { /* mrlycramain002010.jpg */
	background      : transparent url(mrlycramain002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             :1248.75pt;
	width           : 353.25pt;
	height          : 434.25pt;
	}
span#e10            { /* mrlycramain002009.jpg */
	background      : transparent url(mrlycramain002009.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1550.25pt;
	width           : 222.00pt;
	height          : 203.25pt;
	}
div#e9              { /* Left : Baby Kiberley and... */
	position        : absolute;
	left            : 459.75pt;
	top             : 729.00pt;
	width           : 236.25pt;
	height          :  63.00pt;
	}
span#e8             { /* mrlycramain002008.jpg */
	background      : transparent url(mrlycramain002008.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :1761.00pt;
	width           : 218.25pt;
	height          : 224.25pt;
	}
span#e7             { /* mrlycramain002007.jpg */
	background      : transparent url(mrlycramain002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 287.25pt;
	top             :1689.75pt;
	width           : 366.75pt;
	height          : 275.25pt;
	}
span#e6             { /* mrlycramain002006.jpg */
	background      : transparent url(mrlycramain002006.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :1993.50pt;
	width           : 332.25pt;
	height          : 249.00pt;
	}
span#e5             { /* mrlycramain002005.jpg */
	background      : transparent url(mrlycramain002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             :1999.50pt;
	width           : 327.00pt;
	height          : 237.75pt;
	}
span#e4             { /* mrlycramain002004.jpg */
	background      : transparent url(mrlycramain002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             :2265.00pt;
	width           : 282.00pt;
	height          : 207.00pt;
	}
span#e3             { /* mrlycramain002003.jpg */
	background      : transparent url(mrlycramain002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             :2265.75pt;
	width           : 418.50pt;
	height          : 314.25pt;
	}
span#e2             { /* mrlycramain002002.jpg */
	background      : transparent url(mrlycramain002002.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :2487.75pt;
	width           : 310.50pt;
	height          : 233.25pt;
	}
img#e1              { /* mrlycramain002001.jpg */
	position        : absolute;
	left            : 460.50pt;
	top             :2667.00pt;
	width           :  46.50pt;
	height          :  41.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(b10073.gif);
	}



/*--- EndOfFile ---*/
